# cron.feature
Feature: php bin/console cron
  As crontab daily job
  I syncronize users, email and a lot of datas


  Scenario: Run cron
    Given I am the system
    When I run the command "cron"
    Then I should say "Hello World"



